/** Ball */

.fixtures ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.fillter-backdrop {
    background: black;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5;
    background-color: #000;
    opacity: 0;
}

.fixturePagefilter {
    z-index: 6;
}

.price {
    /* background: #ebecee; */
    background: #dfe1e4;
}

.center-t {
    text-align: center;
    text-align: -moz-center;
    text-align: -webkit-left;
}

.header-macth {
    font-weight: 400;
    font-size: 1em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.fixture .badge {
    margin-top: -3.5px !important;
}

.logo-club {
    margin-left: -40px;
}

.header-macth tr td {
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid #eeeeee;
}

.matchList tr.match-row:focus,
.matchList tr.match-row:hover,
.matchList tr.match-row:focus,
.matchList tr.match-row:hover {
    background: rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 4px 0 rgb(0 0 0 / 15%);
    cursor: pointer;
    z-index: 5;
    background-attachment: fixed;
}

.match-row.is-advence-fixture .team-data {
    display: flex;
    align-items: center;
}

.match-row.is-advence-fixture .team-data.home-team {
    justify-content: end;
}

.match-row.is-advence-fixture .team-data .shortname {
    min-width: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.favorite {
    border: 0;
    background: transparent;
}

.competitionLabel2 {
    font-weight: bold;
    font-size: 16px;
}

.onTimeInterval {
    color: red;
}

.clubColor {
    color: red;
    font-weight: bold;
}

.header-HT {
    padding-left: 28px;
}

.competitionContainer {
    background: -moz-linear-gradient(top, #f8dd37 0, #ffe600 44%, #ffe600 100%);
    background: -webkit-linear-gradient(top, #f8dd37 0, #ffe600 44%, #ffe600 100%);
    background: -o-linear-gradient(top, #f8dd37 0, #ffe600 44%, #ffe600 100%);
    background: linear-gradient(180deg, #f8dd37 30%, #ffe600 30%, #ffe600 100%);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 5px;
    color: #000;
}

.competitionContainer.today-fixtures {
    justify-content: center;
}

.fixture-date-row {
    /* background: #a54c2e; */
    background: transparent;
    margin-top: 70px;
    font-weight: 700;
    color: #2e2e2e;
}

.fixture-date-row .competitionLabel2 {
    font-size: 1.5rem;
}

.league-logo {
    height: 38px;
}

.shortname {
    font-weight: bold;
}

.dropDown .nextday:after {
    background: transparent !important;
}

.header-macth {
    background: white;
    border-collapse: collapse;
}

.header-macth tr:nth-child(1) {
    background-color: #dfe1e4 !important;
}

.header-macth tr:nth-child(1n).match-row {
    border: 1px inset white !important;
    border-collapse: collapse;
}


/* .header-macth tr.match-row td:nth-child(1),
.header-macth tr.match-row td:nth-child(3),
.header-macth tr.match-row td:nth-child(4),
.header-macth tr.match-row td:nth-child(9),
.header-macth tr.match-row td:nth-child(10),
.header-macth tr.match-row td:nth-child(11),
.header-macth tr:nth-child(1) td,
.header-macth tr:nth-child(3) td,
.header-macth tr:nth-child(4) td,
.header-macth tr:nth-child(9) td,
.header-macth tr:nth-child(10) td,
.header-macth tr:nth-child(11) td {
    border: 1px;
    border-style: inset;
    border-collapse: collapse;
} */

.header-macth tr.match-row td:nth-child(1),
.header-macth tr.match-row td:nth-child(3),
.header-macth tr.match-row td:nth-child(4),
.header-macth tr.match-row td:nth-child(9),
.header-macth tr.match-row td:nth-child(10),
.header-macth tr.match-row td:nth-child(11),
.header-macth tr:nth-child(1) td:nth-child(1),
.header-macth tr:nth-child(1) td:nth-child(3),
.header-macth tr:nth-child(1) td:nth-child(4),
.header-macth tr:nth-child(1) td:nth-child(9),
.header-macth tr:nth-child(1) td:nth-child(10),
.header-macth tr:nth-child(1) td:nth-child(11) {
    border: 1px;
    border-style: inset;
    border-collapse: collapse;
}

.match-stream-link td {
    padding: 0 !important;
}

.leftHeader {
    color: #fff;
    background-color: #000;
    margin-right: 5px;
}

.centerHeader {
    color: #fff;
    background-color: #000;
    margin-right: 5px;
    margin-left: 5px;
}

.rightHeader {
    color: #fff;
    background-color: #000;
    margin-left: 5px !important;
}

.dropDown .current {
    color: #fff !important;
}

.dropDown .label {
    color: #979699 !important;
}

.filter-button {
    padding: 3rem 3rem !important;
}

.dropDown:before {
    background: #000000 !important;
}

@media (max-width:991.98px) {

    .container,
    .container-sm {
        max-width: inherit !important;
    }

    .fixtures .competition.allcompetitions {
        margin-right: 0px !important;
    }

    .fixturePagefilter {
        margin-left: 10px !important;
    }
}

@media (max-width:767.98px) {
    .is-mobile {
        display: none !important;
    }

    .container,
    .container-sm {
        max-width: inherit !important;
    }

    /* .header-macth {
        font-size: 1.2rem;
    } */

    .fixture .overview .score {
        margin-left: 0rem !important;
    }

    .header-score {
        padding-left: 13px;
    }

    .inline-grid {
        display: inline-grid !important;
        width: 50px;
        white-space: nowrap !important;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .m-left {
        margin-left: 10px;
    }
}

.match-stream-link td {
    padding: 0 0;
}

.match-stream-link td .link-content {
    padding: 15px 0;
    background-color: rgba(0, 0, 0, 0.25);
    border: 1px dotted #333;
}

.match-stream-link td .link-content ul {
    display: flex;
    justify-content: center;
}

.channel-item a {
    display: flex;
    justify-content: center;
    cursor: pointer;
}

.channel-item img {
    height: 50px;
    margin: 0 5px;
}

.direct-channel {
    align-items: center;
    display: flex;
    justify-content: flex-end;
    padding-right: 4px;
    /* transform: translate(0px, 12px); */
}

.direct-channel img {
    height: 37px;
    margin-left: 5px;
    /* margin-bottom: 2px; */
}

.direct-channel img.link {
    height: 20px;
}

.channel-channel a {
    cursor: pointer;
}

@media only screen and (max-width: 800px) {
    .direct-channel img.link {
        height: 12px;
    }

    .direct-channel {
        justify-content: center;
        flex-wrap: wrap;
    }

    .direct-channel img {
        height: 35px;
    }

    .direct-channel img.link {
        height: 15px;
    }
}

.badge-image-container .badge-image--25 {
    width: 45px !important;
    height: 45px !important;
}

.team-name-responsive {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

table.matchList tr:first-child td {
    text-align: center !important;
}

table.matchList tr td {
    padding-left: 1px;
    padding-right: 1px;
    white-space: normal;
}

table.matchList tr td:nth-child(1) {
    width: 60px;
    text-align: center;
    /* background-color: red; */
}

table.matchList tr td:nth-child(2) {
    width: 50px;
    text-align: center;
    /* background-color: blue; */
}

table.matchList tr td:nth-child(3) {
    width: 50px;
    text-align: center;
    /* background-color: green; */
}

table.matchList tr td:nth-child(4) {
    width: 200px;
    text-align: center;
    /* background-color: yellow; */
}

table.matchList tr td:nth-child(5) {
    width: 45px;
    text-align: center;
    /* background-color: cyan; */
}

table.matchList tr td:nth-child(6) {
    width: 75px;
    text-align: center;
    /* background-color: purple; */
}

table.matchList tr td:nth-child(7) {
    width: 75px;
    text-align: center;
    /* background-color: salmon; */
}

table.matchList tr td:nth-child(8) {
    width: 45px;
    text-align: center;
    /* background-color: aliceblue; */
}

table.matchList tr td:nth-child(9) {
    width: 200px;
    text-align: center;
    /* background-color: teal; */
}

table.matchList tr td:nth-child(10) {
    width: 80px;
    text-align: center;
    /* background-color: blanchedalmond; */
}

table.matchList tr td:nth-child(11) {
    /* background-color: wheat; */
    text-align: center;
    white-space: initial;
}

table.matchList tr td:nth-child(11) * {
    color: blue !important;
}

table.matchList tr td:nth-child(13) {
    /* background-color: red; */
    width: 100px;
}

.team-name-responsive {
    display: none;
    margin-top: 2px;
}

@media only screen and (max-width: 1200px) {
    table.matchList tr td:nth-child(4) {
        width: 140px;
    }

    table.matchList tr td:nth-child(9) {
        width: 140px;
    }
}

@media only screen and (max-width: 800px) {
    .fixture .overview .score {
        width: 5rem !important;
        font-size: 1.1rem !important;
    }

    table.matchList tr td:nth-child(2) {
        width: 30px;
    }

    table.matchList tr td:nth-child(3) {
        width: 40px;
    }

    table.matchList tr td:nth-child(4) {
        width: 0;
        overflow: hidden;
        padding: 0;
        border: 0;
    }

    table.matchList tr td:nth-child(5) {
        width: 60px;
    }

    table.matchList tr td:nth-child(6) {
        width: 0;
        overflow: hidden;
        padding: 0;
        border: 0;
    }

    table.matchList tr td:nth-child(7) {
        width: 54px;
    }

    table.matchList tr td:nth-child(8) {
        width: 60px;
    }

    table.matchList tr td:nth-child(9) {
        width: 0;
        overflow: hidden;
        padding: 0;
        border: 0;
    }

    table.matchList tr td:nth-child(10) {
        width: 46px;
    }

    table.matchList tr td:nth-child(11) {
        width: 0;
        overflow: hidden;
        padding: 0;
        border: 0;
    }

    table.matchList tr td:nth-child(12) {
        width: 80px;
    }

    .team-name-responsive {
        display: block;
    }

    .badge-image-container .badge-image--25 {
        width: 35px !important;
        height: 35px !important;
    }
}

@media only screen and (max-width: 600px) {
    table.matchList tr td {
        font-size: 90%;
    }

    .badge-image-container .badge-image--25 {
        width: 28px !important;
        height: 28px !important;
    }
}

.pageFilter {
    display: flex;
    flex-wrap: wrap;
}

.pageFilter .dropDown {
    flex: 1 0 calc(19% - 10px) !important;
    margin: 5px !important;
    max-width: unset !important;
    text-align: center;
}

.advanceFixtureDropdownItem .label {
    right: 1.8rem;
    text-align: center;
    font-size: 1.5rem !important;
    top: 1.4rem !important;
}

.advanceFixtureDropdownItem .current {
    padding: 3.5rem 1.8rem 1.8rem 1.8rem !important;
    font-size: 2.5rem !important;
}



/**Loading */
@keyframes ldio-uzi3132svfd {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

.ldio-uzi3132svfd div {
    left: 94px;
    top: 48px;
    position: absolute;
    animation: ldio-uzi3132svfd linear 1s infinite;
    background: #fe718d;
    width: 12px;
    height: 24px;
    border-radius: 6px / 12px;
    transform-origin: 6px 52px;
}

.ldio-uzi3132svfd div:nth-child(1) {
    transform: rotate(0deg);
    animation-delay: -0.9166666666666666s;
    background: #fe718d;
}

.ldio-uzi3132svfd div:nth-child(2) {
    transform: rotate(30deg);
    animation-delay: -0.8333333333333334s;
    background: #fe718d;
}

.ldio-uzi3132svfd div:nth-child(3) {
    transform: rotate(60deg);
    animation-delay: -0.75s;
    background: #fe718d;
}

.ldio-uzi3132svfd div:nth-child(4) {
    transform: rotate(90deg);
    animation-delay: -0.6666666666666666s;
    background: #fe718d;
}

.ldio-uzi3132svfd div:nth-child(5) {
    transform: rotate(120deg);
    animation-delay: -0.5833333333333334s;
    background: #fe718d;
}

.ldio-uzi3132svfd div:nth-child(6) {
    transform: rotate(150deg);
    animation-delay: -0.5s;
    background: #fe718d;
}

.ldio-uzi3132svfd div:nth-child(7) {
    transform: rotate(180deg);
    animation-delay: -0.4166666666666667s;
    background: #fe718d;
}

.ldio-uzi3132svfd div:nth-child(8) {
    transform: rotate(210deg);
    animation-delay: -0.3333333333333333s;
    background: #fe718d;
}

.ldio-uzi3132svfd div:nth-child(9) {
    transform: rotate(240deg);
    animation-delay: -0.25s;
    background: #fe718d;
}

.ldio-uzi3132svfd div:nth-child(10) {
    transform: rotate(270deg);
    animation-delay: -0.16666666666666666s;
    background: #fe718d;
}

.ldio-uzi3132svfd div:nth-child(11) {
    transform: rotate(300deg);
    animation-delay: -0.08333333333333333s;
    background: #fe718d;
}

.ldio-uzi3132svfd div:nth-child(12) {
    transform: rotate(330deg);
    animation-delay: 0s;
    background: #fe718d;
}

.loadingio-spinner-spinner-azn2c3czp69 {
    width: 200px;
    height: 200px;
    display: inline-block;
    overflow: hidden;
    background: transparent;
}

.ldio-uzi3132svfd {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0;
    /* see note above */
}

.ldio-uzi3132svfd div {
    box-sizing: content-box;
}